Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ibf_object_struct_range Struct Reference

## Data Fields
long | class_index
long | len
long | beg
long | end
int | excl

## Detailed Description

Definition at line 10726 of file compile.c.

## Field Documentation

## ◆ beg

long ibf_object_struct_range::beg

Definition at line 10729 of file compile.c.

## ◆ class_index

long ibf_object_struct_range::class_index

Definition at line 10727 of file compile.c.

## ◆ end

long ibf_object_struct_range::end

Definition at line 10730 of file compile.c.

## ◆ excl

int ibf_object_struct_range::excl

Definition at line 10731 of file compile.c.

## ◆ len

long ibf_object_struct_range::len

Definition at line 10728 of file compile.c.

The documentation for this struct was generated from the following file:

- compile.c